Subject: [OAUTH-WG] Fwd: New Version Notification for draft-tsitkov-audit-00.txt

From: Zhanna Tsitkov <[email-masked]>
Date: Mon, 3 Nov 2014 21:33:06 +0000

Dear OAuth group members,
A couple weeks ago I submitted the Audit in OAuth 2.0 draft to IETF http://www.ietf.org/id/draft-tsitkov-audit-00.txt.  Because the name of the file is missing an "-oauth-“ component, it does not show up in the http://datatracker.ietf.org/wg/oauth/documents/ list.  I intend to change the file name as soon as it becomes possible.  Meanwhile, if you find the subject of this document interesting for you, please, review the document.  Your comments and feedback are very welcome.
Thanks,
Zhanna

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-tsitkov-audit-00.txt
Date: October 14, 2014 at 9:13:07 AM EDT
To: Zhanna Tsitkov <[email-masked]<mailto:[email-masked]>>, Zhanna Tsitkov <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-tsitkov-audit-00.txt
has been successfully submitted by Zhanna Tsitkov and posted to the
IETF repository.

Name: draft-tsitkov-audit
Revision: 00
Title: Audit in OAuth 2.0
Document date: 2014-10-14
Group: Individual Submission
Pages: 6
URL:            http://www.ietf.org/internet-drafts/draft-tsitkov-audit-00.txt
Status:         https://datatracker.ietf.org/doc/draft-tsitkov-audit/
Htmlized:       http://tools.ietf.org/html/draft-tsitkov-audit-00

Abstract:
  This specification is an effort to provide guidelines for
  implementing the Audit functionality for OAuth 2.0 enabled
  environments.  The data of interest for the OAuth 2.0 audit includes
  permissions, scopes, policies and other authorization and
  authentication related information.  It can be used by user agents
  and authorization services for fast violation response, credential
  revocation, or by government agencies and various institutions for
  forensic analysis.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat